Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAProcess.icc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DNAProcess.icc,v 1.12 2009/01/20 07:50:28 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNARuddIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNARuddIonisationModel.hh,v 1.4 2010/01/07 18:10:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DNAScreenedRutherfordElasticModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4DNAScreenedRutherfordElasticModel.hh,v 1.2 2010/01/07 18:10:19 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DopplerProfile.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DopplerProfile.hh,v 1.2 2008/03/17 13:45:25 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4DummyFinalState.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DummyFinalState.hh,v 1.2 2007/10/07 12:52:18 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4EMDataSet.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4EMDataSet.hh,v 1.13 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeDecrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeDecrease.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATECHARGEDECREASE_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeIncrease.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateChargeIncrease.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATECHARGEIncrease_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateChargeTransferProton.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateChargeTransferProton.hh,v 1.2 2008/03/25 16:00:20 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticBrennerZaider.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticBrennerZaider.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEELASTICBRENNERZAIDER_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticChampion.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticChampion.hh,v 1.1 2008/07/15 19:56:50 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateElasticScreenedRutherford.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateElasticScreenedRutherford.hh,v 1.3 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEELASTICSCREENEDRUTHERFORD_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationBorn.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationBorn.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEEXCITATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationEmfietzoglou.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationEmfietzoglou.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEEXCITATIONEMFIETZOGLOU_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateExcitationMillerGreen.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateExcitationMillerGreen.hh,v 1.2 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEEXCITATIONMILLERGREEN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationBorn.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationBorn.hh,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4FINALSTATEIONISATIONBORN_HH
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateIonisationRudd.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStateIonisationRudd.hh,v 1.4 2008/07/14 20:47:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateKill.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateKill.hh,v 1.1 2007/11/09 20:26:47 pia Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStateProduct.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FinalStateProduct.hh,v 1.5 2009/01/20 07:50:28 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // 
 // Contact Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FinalStatePsCreationChampion.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4FinalStatePsCreationChampion.hh,v 1.1 2008/07/16 19:01:07 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 // -------------------------------------------------------------------
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4FluoTransition.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FluoTransition.hh,v 1.2 ????
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Elena Guardincerri (Elena.Guardincerri@ge.infn.it)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LinInterpolation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LinInterpolation.hh,v 1.4 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreBremsstrahlungModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreBremsstrahlungModel.hh,v 1.2 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreComptonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreComptonModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreGammaConversionModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreGammaConversionModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreIonisationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreIonisationModel.hh,v 1.3 2009/10/23 09:28:37 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePhotoElectricModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePhotoElectricModel.hh,v 1.4 2010/03/15 09:02:29 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 15-Mar-2010   L. Pandola, removed methods to set explicitely fluorescence cuts.
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedComptonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedComptonModel.hh,v 1.3 2009/05/02 15:20:52 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedGammaConversionModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedGammaConversionModel.hh,v 1.1 2009/10/30 14:52:05 flongo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedPhotoElectricModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedPhotoElectricModel.hh,v 1.1 2009/10/30 14:52:05 flongo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermorePolarizedRayleighModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermorePolarizedRayleighModel.hh,v 1.3 2009/05/02 15:20:52 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LivermoreRayleighModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LivermoreRayleighModel.hh,v 1.3 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LogLogInterpolation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogLogInterpolation.hh,v 1.7 2009/09/25 07:41:34 sincerti Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Maria Grazia Pia (Maria.Grazia.Pia@cern.ch)
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyBremsstrahlung.hh	(revision 1337)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4LowEnergyBremsstrahlung.hh,v 1.37 2006/06/29 19:35:55 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyCompton.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyCompton.hh,v 1.24 2008/11/04 10:14:00 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyGammaConversion.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyGammaConversion.hh,v 1.15 2006/06/29 19:35:59 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyIonisation.hh	(revision 1337)
@@ -26,5 +26,5 @@
 // -------------------------------------------------------------------
 // $Id: G4LowEnergyIonisation.hh,v 1.41 2006/06/29 19:36:01 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPhotoElectric.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPhotoElectric.hh,v 1.28 2006/06/29 19:36:03 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: A. Forti
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedCompton.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyPolarizedCompton.hh,v 1.10 2008/05/02 13:04:41 flongo Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyPolarizedRayleigh.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4LowEnergyPolarizedRayleigh.hh,v 1.5 2006/06/29 19:36:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // --------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4LowEnergyRayleigh.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LowEnergyRayleigh.hh,v 1.16 2006/06/29 19:36:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // 
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4OrlicLiCrossSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4OrlicLiCrossSection.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4OrlicLiCrossSection.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4OrlicLiCrossSection.hh,v 1.2 2009/06/11 15:46:18 mantero Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Haifa Ben Abdelouahed
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08ComptonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08ComptonModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08ComptonModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Penelope08ComptonModel.hh,v 1.2 2010/03/19 11:33:24 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08GammaConversionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08GammaConversionModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08GammaConversionModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Penelope08GammaConversionModel.hh,v 1.1 2010/03/17 14:19:04 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08PhotoElectricModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08PhotoElectricModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08PhotoElectricModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Penelope08PhotoElectricModel.hh,v 1.1 2010/03/17 14:19:04 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08RayleighModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08RayleighModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4Penelope08RayleighModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Penelope08RayleighModel.hh,v 1.1 2010/03/17 14:19:04 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeAnnihilationModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeAnnihilationModel.hh,v 1.1 2008/11/04 10:14:56 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlung.hh	(revision 1337)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlung.hh,v 1.8 2006/06/29 19:36:15 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungAngular.hh	(revision 1337)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlungAngular.hh,v 1.3 2006/06/29 19:36:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungContinuous.hh	(revision 1337)
@@ -27,5 +27,5 @@
 // -------------------------------------------------------------------
 // $Id: G4PenelopeBremsstrahlungContinuous.hh,v 1.4 2008/12/09 15:04:05 pandola Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: L.Pandola
Index: trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh	(revision 1317)
+++ trunk/source/processes/electromagnetic/lowenergy/include/G4PenelopeBremsstrahlungModel.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PenelopeBremsstrahlungModel.hh,v 1.2 2009/04/17 10:29:20 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // Author: Luciano Pandola
